### Signal

# Gtk Text::cut-clipboard

#### Declaration

    void
    cut_clipboard (
      GtkText* self,
      gpointer user_data
    )

#### Description [src]

Emitted to cut the selection to the clipboard.

This is a keybinding signal.

The default bindings for this signal are `Ctrl`+`x` and `Shift`+`Delete`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code